OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKIGES
IGESData

# IGESData_ColorEntity Class Reference

defines required type for Color in directory part
an effective Color entity must inherits it

`#include <IGESData_ColorEntity.hxx>`

Inheritance diagram for IGESData_ColorEntity:

[legend]

## Public Member Functions
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

Standard_EXPORT const IGESData_ColorEntity::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IGESData_IGESEntity. Reimplemented in IGESGraph_Color.

The documentation for this class was generated from the following file:

- IGESData_ColorEntity.hxx